#stacks_in_3_page18 {
  margin-top: 2px;
  margin-right: 2px;
  margin-bottom: 2px;
  margin-left: 2px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

#stacks_in_10_page18 .stacks_left {
  float: left;
  width: 49%;
}

#stacks_in_10_page18 .stacks_right {
  float: right;
  width: 49%;
}

#stacks_in_10_page18 {
  margin-top: 2px;
  margin-right: 2px;
  margin-bottom: 2px;
  margin-left: 2px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

#stacks_out_519_page18 {
  margin-left: 0px;
}

#stacks_in_520_page18 {
  font-size: 101%;
}

#stacks_out_10_page18:hover {
  column-count: 2;
}

#stacks_out_520_page18 {
  column-count: 2;
}

#stacks_in_1_page18:hover {
  font-family: "Calibri";
  font-size: 18px;
}

